Subject: 8900 ethernet

From: [email-masked]
Date: Fri, 30 Jun 2000 22:09:29 +0530

Hi,
     I may be a little off topic here. I'm playing around with a EP 7211
devel board. I would like to use the ethernet chip. I could not find much
information as to how to initialize and use the chip.
     I need to initialize the chip in the bootcodei itself. Any pointers to
source code/ information will be greatly appreciated.

Thanks and regards,
Sojan.

Sojan James
IBM Global Services,
Bangalore, India.
Linux Competency Centre
Ph:  91- 80 - 5267117 ext 3027

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++